html {
  height: 100%;
}

body {
  height: 100%;
  display: grid;
  grid-template-rows: auto 1fr auto;
}

h1 {
  font-size: 2.5rem;
}

.container-fluid {
  max-width: 960px;
}

header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

footer {
  display: flex;
  justify-content: space-between;
  font-size: 14px;
}

.hero-box {
  display: grid;
  align-items: center;
  min-height: 60vh;
  text-align: center;
}

.logo {
  font-size: 1.5rem;
}

.logo img {
  height: 1.5em;
  border-radius: 0.25em;
  padding: 4px;
}
